Package twisted :: Package spread :: Package ui :: Module tktree :: Class ListboxTree

[show private | hide private]
[frames | no frames]

## Class ListboxTree

Method Summary
| `__init__(self, parent, **options)`
| `addRoot(self, node)`
| `close(self, item)`
| `curselection(self)`
| `expand(self, item)`
| `flip(self, *foo)`
| ``grid`(self, *args, **kw)` for gridding.
| ``pack`(self, *args, **kw)` for packing.
| `remove(self, item)`
| `update(self, item)`
| ``yview`(self, *args, **kw)` for scrolling.

Method Details

### grid(self, *args, **kw)

for gridding.

### pack(self, *args, **kw)

for packing.

### yview(self, *args, **kw)

for scrolling.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:13 2003 | http://epydoc.sf.net